Debian Bug report logs - #612121
/releases/squeeze kfreebsd-amd64 should link to /ports/kfreebsd-gnu

Package: www.debian.org; Maintainer for www.debian.org is Debian WWW Team <debian-www@lists.debian.org>;

Reported by: Wolodja Wentland <babilen@gmail.com>

Date: Sun, 6 Feb 2011 02:21:05 UTC

Severity: normal

Merged with 612120

Done: David Prévot <david@tilapin.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#612121; Package www.debian.org. (Sun, 06 Feb 2011 02:21:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Wolodja Wentland <babilen@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Sun, 06 Feb 2011 02:21:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Wolodja Wentland <babilen@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: http://www.debian.org/ports/kfreebsd-amd64/ is missing
Date: Sun, 06 Feb 2011 01:43:55 +0000
Package: www.debian.org
Severity: normal

http://www.debian.org/ports/kfreebsd-amd64/ is missing, results in 404
message.

-- System Information:
Debian Release: 6.0
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.37-trunk-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.utf-8, LC_CTYPE=en_GB.utf-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Merged 612120 612121. Request was from Samuel Thibault <sthibault@debian.org> to control@bugs.debian.org. (Sun, 06 Feb 2011 02:27:05 GMT) Full text and rfc822 format available.

Merged 612120 612121. Request was from Simon Paillard <spaillard@debian.org> to control@bugs.debian.org. (Sun, 06 Feb 2011 02:33:05 GMT) Full text and rfc822 format available.

Changed Bug title to '/releases/squeeze kfreebsd-i386 should link to /ports/kfreebsd-gnu' from 'http://www.debian.org/ports/kfreebsd-amd64/ is missing' Request was from Wolodja Wentland <babilen@gmail.com> to control@bugs.debian.org. (Sun, 06 Feb 2011 03:57:03 GMT) Full text and rfc822 format available.

Changed Bug title to '/releases/squeeze kfreebsd-amd64 should link to /ports/kfreebsd-gnu' from '/releases/squeeze kfreebsd-i386 should link to /ports/kfreebsd-gnu' Request was from Wolodja Wentland <babilen@gmail.com> to control@bugs.debian.org. (Sun, 06 Feb 2011 03:57:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from David Prévot <david@tilapin.org> to control@bugs.debian.org. (Fri, 29 Apr 2011 18:51:03 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 02 Jun 2011 07:29:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:08:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.